<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c56e8b3b587e15755f2b418c477b6201">
  <dict>
    <!--2023-01-31 11:39:21.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC</string>
    <!--2023-01-31 11:39:21.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:39:21.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-01-31 11:39:21.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2023-01-31 11:39:21.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:39:21.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:39:21.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-02-21 10:24:02.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2023-01-31 11:39:21.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-02-23 11:09:54.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-12-21 11:24:29.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2024-02-23 11:09:54.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-04-25 14:23:27.000-->
    <bool key="com.google.android.dialer.display_wifi_calling_button_bool">true</bool>
    <!--2024-04-25 14:23:27.000-->
    <bool key="display_call_type_icon_bool">true</bool>
    <!--2023-01-31 11:39:21.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-06-29 10:54:47.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2023-01-31 11:39:21.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2023-01-31 11:39:21.000-->
    <int key="smsToMmsTextThreshold">6</int>
    <!--2023-01-31 11:39:21.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:39:21.000-->
    <string key="vowifiHplmnListItem">26001, 31.0.16.73</string>
    <!--2023-01-31 11:39:21.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:39:21.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:39:21.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:39:21.000-->
    <string key="vowifi_UT_APN">HOS</string>
    <!--2023-01-31 11:39:21.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2024-02-23 11:09:54.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2024-01-12 15:01:14.000-->
    <string key="wfc_spn_string">Plus</string>
  </dict>
</config>
